Bug 975736 - Installation aborts due Bluedevil dependencies.
Installation aborts due Bluedevil dependencies.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bluedevil (Show other bugs)
19
s390x All
unspecified Severity high
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 05:01 EDT by IBM Bug Proxy
Modified: 2013-06-29 14:08 EDT (History)
8 users (show)

See Also:
Fixed In Version: bluedevil-1.3-3.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-29 14:08:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
KDE package (3.12 MB, image/bmp)
2013-06-19 05:01 EDT, IBM Bug Proxy
no flags Details
Anaconda log (12.00 KB, application/octet-stream)
2013-06-19 05:01 EDT, IBM Bug Proxy
no flags Details
Anaconda storage logs (84.60 KB, application/octet-stream)
2013-06-19 05:01 EDT, IBM Bug Proxy
no flags Details
syslog (35.24 KB, application/octet-stream)
2013-06-19 05:02 EDT, IBM Bug Proxy
no flags Details
KDE package (3.12 MB, image/bmp)
2013-06-20 02:03 EDT, IBM Bug Proxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 94987 None None None Never

  None (edit)
Description IBM Bug Proxy 2013-06-19 05:01:00 EDT
== Comment: #0 - Swetha L <swethal1@in.ibm.com> - 2013-06-19 04:24:54 ==
Steps to Recreate the problem

1. Start F19 installation using vnc.
2. Select DASDs for installation.
3. Go to Software Selection screen
4. Select KDE plasma Workspaces option.

Actual: Error checking software dependencies

Screen shot and Logs are attached.

== Comment: #4 - Kamalesh Babulal <kamaleshb@in.ibm.com> - 2013-06-19 04:52:11 ==
Similar bug has been reported over https://bugzilla.redhat.com/show_bug.cgi?id=966663
Comment 1 IBM Bug Proxy 2013-06-19 05:01:22 EDT
Created attachment 762797 [details]
KDE package
Comment 2 IBM Bug Proxy 2013-06-19 05:01:39 EDT
Created attachment 762798 [details]
Anaconda log
Comment 3 IBM Bug Proxy 2013-06-19 05:01:55 EDT
Created attachment 762799 [details]
Anaconda storage logs
Comment 4 IBM Bug Proxy 2013-06-19 05:02:08 EDT
Created attachment 762800 [details]
syslog
Comment 5 Rex Dieter 2013-06-19 11:50:17 EDT
OK, the bmp gives a hint:

bluedevil's missing dependencies on s390x include:

obex-data-server
obexd
pulseaudio-module-bluetooth

I'll go out on a limb and venture bluedevil.spec should add:
ExcludeArch:    s390 s390x

to match obexd/pulseaudio
Comment 6 Fedora Update System 2013-06-19 12:39:48 EDT
bluedevil-1.3-3.fc19,libbluedevil-1.9.2-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/bluedevil-1.3-3.fc19,libbluedevil-1.9.2-4.fc19
Comment 7 IBM Bug Proxy 2013-06-20 02:03:13 EDT
Created attachment 763255 [details]
KDE package
Comment 8 Fedora Update System 2013-06-20 13:59:29 EDT
Package bluedevil-1.3-3.fc19, libbluedevil-1.9.2-4.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bluedevil-1.3-3.fc19 libbluedevil-1.9.2-4.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11333/bluedevil-1.3-3.fc19,libbluedevil-1.9.2-4.fc19
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2013-06-29 14:08:54 EDT
bluedevil-1.3-3.fc19, libbluedevil-1.9.2-4.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.